/*     106232 : 타이틀 텍스트      */
.title__106232__ {font-size:0}
.title__106232__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106232__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106232__.style_top p {padding-top:10px}
.title__106232__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106232__.style_right p {padding-right:14px}
.title__106232__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106232__.style_bottom p {padding-bottom:12px}
.title__106232__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106232__.style_left p {padding-left:14px}
.title__106232__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106232__.style_circle1 p {padding-left:18px}
.title__106232__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106232__.style_circle2 p {padding-left:18px}
.title__106232__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106232__ p {font-size:20px}
	.title__106232__.style_top p:before {width:20px}
	.title__106232__.style_right p:before {height:20px}
	.title__106232__.style_bottom p:before {width:20px}
	.title__106232__.style_left p:before {height:20px}
}

/*     106233 : 장문 텍스트      */
.textarea__106233__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__106233__ p {font-size:16px}
}

/*     106234 : 타이틀 텍스트      */
.title__106234__ {font-size:0}
.title__106234__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106234__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106234__.style_top p {padding-top:10px}
.title__106234__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106234__.style_right p {padding-right:14px}
.title__106234__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106234__.style_bottom p {padding-bottom:12px}
.title__106234__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106234__.style_left p {padding-left:14px}
.title__106234__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106234__.style_circle1 p {padding-left:18px}
.title__106234__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106234__.style_circle2 p {padding-left:18px}
.title__106234__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106234__ p {font-size:20px}
	.title__106234__.style_top p:before {width:20px}
	.title__106234__.style_right p:before {height:20px}
	.title__106234__.style_bottom p:before {width:20px}
	.title__106234__.style_left p:before {height:20px}
}

/*     106238 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__106238__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106238__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106238__ ul li:first-child {margin-top:0}
.text_list__106238__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__106238__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__106238__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__106238__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__106238__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__106238__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106238__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__106238__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__106238__ ul li {font-size:16px}
}

/*     106241 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__106241__ .inline_block__106241__ {display:inline-block;vertical-align:top}
.text_wrap__106241__ .inline_block__106241__ .inner__106241__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__106241__ .inline_block__106241__ .inner__106241__ .icon__106241__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__106241__ .inline_block__106241__ .inner__106241__ .icon__106241__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__106241__ .inline_block__106241__ .inner__106241__ .text__106241__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__106241__.s_size_75 .inline_block__106241__ .inner__106241__ .icon__106241__ {padding-right:.5em;font-size:.75em}
.text_wrap__106241__.s_size_100 .inline_block__106241__ .inner__106241__ .icon__106241__ {padding-right:.5em;font-size:1em}
.text_wrap__106241__.s_size_150 .inline_block__106241__ .inner__106241__ .icon__106241__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__106241__.s_size_200 .inline_block__106241__ .inner__106241__ .icon__106241__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__106241__.s_size_250 .inline_block__106241__ .inner__106241__ .icon__106241__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__106241__ .inline_block__106241__ .inner__106241__ {font-size:16px}
}

/*     106240 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__106240__ .inline_block__106240__ {display:inline-block;vertical-align:top}
.text_wrap__106240__ .inline_block__106240__ .inner__106240__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.5em}
.text_wrap__106240__ .inline_block__106240__ .inner__106240__ .icon__106240__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__106240__ .inline_block__106240__ .inner__106240__ .icon__106240__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__106240__ .inline_block__106240__ .inner__106240__ .text__106240__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__106240__.s_size_75 .inline_block__106240__ .inner__106240__ .icon__106240__ {padding-right:.5em;font-size:.75em}
.text_wrap__106240__.s_size_100 .inline_block__106240__ .inner__106240__ .icon__106240__ {padding-right:.5em;font-size:1em}
.text_wrap__106240__.s_size_150 .inline_block__106240__ .inner__106240__ .icon__106240__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__106240__.s_size_200 .inline_block__106240__ .inner__106240__ .icon__106240__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__106240__.s_size_250 .inline_block__106240__ .inner__106240__ .icon__106240__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__106240__ .inline_block__106240__ .inner__106240__ {font-size:16px}
}

/*     106236 : 타이틀 텍스트      */
.title__106236__ {font-size:0}
.title__106236__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__106236__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__106236__.style_top p {padding-top:10px}
.title__106236__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__106236__.style_right p {padding-right:14px}
.title__106236__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__106236__.style_bottom p {padding-bottom:12px}
.title__106236__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__106236__.style_left p {padding-left:14px}
.title__106236__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__106236__.style_circle1 p {padding-left:18px}
.title__106236__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__106236__.style_circle2 p {padding-left:18px}
.title__106236__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__106236__ p {font-size:20px}
	.title__106236__.style_top p:before {width:20px}
	.title__106236__.style_right p:before {height:20px}
	.title__106236__.style_bottom p:before {width:20px}
	.title__106236__.style_left p:before {height:20px}
}

/*     106242 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__106242__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__106242__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__106242__ ul li:first-child {margin-top:0}
.text_list__106242__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__106242__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__106242__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__106242__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__106242__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__106242__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__106242__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__106242__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__106242__ ul li {font-size:16px}
}

